RubyGems Navigation menu

libarchive-static 1.0.4

The wrapper source originated from the 0.1.1 Ruby libarchive wrapper. This package just static-links it with its libarchive and zlib dependencies, for the cross-platform convenience of 'gem install fig'.

版本列表:

  1. 1.0.5 - August 29, 2014 (674.0 KB)
  2. 1.0.5 - August 29, 2014 i386-mswin32 (118.0 KB)
  3. 1.0.5 - August 29, 2014 i386-mingw32 (118.0 KB)
  4. 1.0.4 - August 29, 2014 (674.0 KB)
  5. 1.0.4 - August 29, 2014 i386-mswin32 (119.0 KB)
显示所有 (16 个版本)

所有者:

作者:

  • Chris Walquist

SHA 256 checksum:

c6013878be2760d02a2f96871befcf56c71064d99a7d33cceeef208214338a02

下载总次数 57,211

这个版本 1,303

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本: >= 0

相关链接: